{
  "name": "Jähzorn",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held überreagiert sehr schnell, sobald er sich in irgendeiner Weise in seiner Ehre beschnitten sieht, wenn seine Seite in einer Debatte zu unterliegen droht oder wenn ihm ein Missgeschick widerfährt. Dies kann und sollte durchaus zu Situationen führen, in denen er sich (und vermutlich auch seine Gefährten) in Gefahr bringt. Gelingt eine Jähzorn-Probe im Kampf (z.B. weil das Gegenüber den Helden geschickt provoziert), sind alle Manöver, die in irgendeiner Weise auf den Sonderfertigkeiten Finte oder Meisterparade aufbauen, um 2 Punkte erschwert."

}